/* @override 
	http://www.tastings.com/css/StyleSheetMaster.css?*
	https://www.tastings.com/css/StyleSheetMaster.css?*
	http://www.tastings.com/css/extracted-StyleSheetMaster.css?*
	https://www.tastings.com/css/extracted-StyleSheetMaster.css?*
*/

/* header footer file */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,400;0,600;1,400&display=swap');

@font-face {
font-family: 'open_sans_condensedbold';
src: url('/fonts/opensans-condbold-webfont.eot');
src: url('/fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/opensans-condbold-webfont.woff') format('woff'), url('/fonts/opensans-condbold-webfont.ttf') format('truetype'), url('/fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
=font-family: 'Poppins';
src: url('/fonts/stentiga-webfont.eot');
src: url('/fonts/stentiga-webfont.eot?#iefix') format('embedded-opentype'), url('/fonts/stentiga-webfont.woff') format('woff'), url('/fonts/stentiga-webfont.ttf') format('truetype'), url('/fonts/stentiga-webfont.svg#Poppins') format('svg');
font-weight: normal;
font-style: normal;
}

@font-face {
font-family: 'icomoon';
src: url('/fonts/icomoon.eot?1h47uh');
src: url('/fonts/icomoon.eot?#iefix1h47uh') format('embedded-opentype'), url('/fonts/icomoon.ttf?1h47uh') format('truetype'), url('/fonts/icomoon.woff?1h47uh') format('woff'), url('/fonts/icomoon.svg?1h47uh#icomoon') format('svg');
font-weight: normal;
font-style: normal;
}

/* HTML5 Boilerplate CSS: h5bp.com/css */

/*#region Elements*/

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
	display: block;
}

audio, canvas, video {
	display: inline-block;
    *
	display: inline;
    *
	zoom: 1;
}

audio:not([controls]) {
	display: none;
}

[hidden] {
	display: none;
}

html {
	font-size: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

html, button, input, select, textarea {
	font-family: sans-serif;
	font-family: sans-serif;
	color: #222;
}

body, html {
	*min-width: 960px;
	min-height: 100%;
}

body {
	margin: 0;
	font: 12px/22px Arial, Helvetica, sans-serif;
	color: #010101;
}

html {
	-webkit-tap-highlight-color: #F1F0EA;
}

::-moz-selection {
	background: #F1F0EA;
	text-shadow: none;
}

::selection {
	background: #F1F0EA;
	text-shadow: none;
}

a {
	color: #6b052e;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
}

a:hover, a:active {
	outline: 0;
}

abbr[title] {
	border-bottom: 1px dotted;
}

b, strong {
	font-weight: bold;
}

blockquote {
	margin: 1em 40px;
}

dfn {
	font-style: italic;
}

hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0;
}

ins {
	background: #ff9;
	color: #000;
	text-decoration: none;
}

mark {
	background: #ff0;
	color: #000;
	font-style: italic;
	font-weight: bold;
}

pre, code, kbd, samp {
	font-family: monospace, serif;
    _
	font-family: 'courier new', monospace;
	font-size: 1em;
}

pre {
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

q {
	quotes: none;
}

q:before, q:after {
	content: "";
	content: none;
}

small {
	font-size: 85%;
}

sub, sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline;
}

sup {
	top: -0.5em;
}

sub {
	bottom: -0.25em;
}

ul, ol {
	margin: 1em 0;
	padding: 0 0 0 40px;
	list-style: none;
}

dd {
	margin: 0 0 0 40px;
}

nav ul, nav ol {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
}

img {
	border: 0;
	-ms-interpolation-mode: bicubic;
	vertical-align: middle;
}

svg:not(:root) {
	overflow: hidden;
}

figure {
	margin: 0;
}

form {
	margin: 0;
}

fieldset {
	border: 0;
	margin: 0;
	padding: 0;
}

legend {
	border: 0;
    *
	margin-left: -7px;
	padding: 0;
	white-space: normal;
}

button, input, select, textarea {
	font-size: 100%;
	margin: 0;
	vertical-align: baseline;
    *
	vertical-align: middle;
}

button, input {
	line-height: normal;
}

button, input[type="button"], input[type="reset"], input[type="submit"] {
	cursor: pointer;
	-webkit-appearance: button;
    *
	overflow: visible;
}

button[disabled], input[disabled] {
	cursor: default;
}

input[type="checkbox"], input[type="radio"] {
	box-sizing: border-box;
	padding: 0;
    *
	width: 13px;
    *
	height: 13px;
}

input[type="search"] {
	-webkit-appearance: textfield;
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button {
	-webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
	border: 0;
	padding: 0;
}

textarea {
	overflow: auto;
	vertical-align: top;
	resize: vertical;
}

input:valid, textarea:valid {
	
}

input:invalid, textarea:invalid {
	background-color: #f0dddd;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

td {
	vertical-align: top;
}

.chromeframe {
	margin: 0.2em 0;
	background: #ccc;
	color: black;
	padding: 0.2em 0;
}

/*#endregion*/

/*#region Headings*/

h1 {
	font: 28px/31px 'Poppins', sans-serif;
	color: #010101;
	margin: 0 0 19px;
	font-weight: 900;
}

h2 {
	font: 26px/29px 'Poppins', sans-serif;
	color: #010101;
	margin: 0 0 20px;
	font-weight: 900;
}

h3 {
	font: 24px/27px 'Poppins', sans-serif;
	color: #010101;
	margin: 0 0 19px;
	font-weight: 900;
}

h4 {
	font: 22px/25px 'Poppins', sans-serif;
	color: #010101;
	margin: 0 0 21px;
	font-weight: 900;
}

h5 {
	font: 20px/23px 'Poppins', sans-serif;
	font-weight: 900;
	color: #010101;
	margin: 0 0 20px;
	font-weight: 900;
}

h6 {
	font: 18px/21px 'Poppins', sans-serif;
	color: #010101;
	margin: 0;
	font-weight: 900;
}

.font {
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
}

.underline {
	text-decoration: underline;
}

.title {
	font: 16px/19px Arial, Helvetica, sans-serif;
	text-decoration: underline;
	color: #010101;
	display: block;
	padding: 0 0 37px;
}

.centered {
	text-align: center;
}

/*#endregion*/

/*#region General*/

.page {
	position: relative;
	overflow: hidden;
	width: 100%;
    /*background: url('/images/bg-page.png') repeat-x;*/
	min-height: 100%;
}

.wrapper {
	margin: 0 auto;
	max-width: 1024px;
	max-width: 1200px;
	min-height: 600px;
	padding: 0px 20px;
}

header {
	padding: 0 9999px;
	margin: 0 -9999px 0px;
	background: rgb(0,0,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwMDAwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg5JSIgc3RvcC1jb2xvcj0iIzE0MTQxNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iIzE1MTUxNSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxMjEyMTIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(0,0,0,1) 0%, rgba(20,20,20,1) 89%, rgba(21,21,21,1) 96%, rgba(18,18,18,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,1)), color-stop(89%,rgba(20,20,20,1)), color-stop(96%,rgba(21,21,21,1)), color-stop(100%,rgba(18,18,18,1)));
	background: -webkit-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(20,20,20,1) 89%,rgba(21,21,21,1) 96%,rgba(18,18,18,1) 100%);
	background: -o-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(20,20,20,1) 89%,rgba(21,21,21,1) 96%,rgba(18,18,18,1) 100%);
	background: -ms-linear-gradient(top, rgba(0,0,0,1) 0%,rgba(20,20,20,1) 89%,rgba(21,21,21,1) 96%,rgba(18,18,18,1) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,1) 0%,rgba(20,20,20,1) 89%,rgba(21,21,21,1) 96%,rgba(18,18,18,1) 100%);
	-pie-background: linear-gradient( rgba(0,0,0,1) 0%,rgba(20,20,20,1) 89%,rgba(21,21,21,1) 96%,rgba(18,18,18,1) 100%);
	position: relative;
	z-index: 3;
	background: none;
}

header .header-holder {
	/*padding: 0 500px;
	margin: 0 -500px;*/
    /*background: url(/images/bg-header.png) no-repeat 50% 0;*/
	/*background-color: #fff;*/
}

header .top-nav {
	margin: 0;
	padding: 7px 19px 16px 0;
	list-style: none;
	overflow: hidden;
	font-size: 12px;
	line-height: 15px;
	font-weight: bold;
	display: none;
}

header .top-nav li {
	float: right;
	padding: 0 0 0 27px;
	word-spacing: 3px;
}

header .top-nav li a {
	color: #999;
	text-decoration: none;
}

header .top-nav li a:hover {
	text-decoration: underline;
}

header .holder {
	padding: 0;
	position: relative;
	z-index: 2;
}

header .holder .left-col {
	justify-content: space-between;
	align-items: center;
}

@media (min-width: 550px) {
	header .holder .left-col {
		display: flex;
	}
}

header .logo {
	display: block;
	text-indent: -9999px;
	overflow: hidden;
	background: url(./images-new/tastings-logo.png) no-repeat;
	background-size: contain;
	background-position: center;
	width: 150px;
	height: 40px;
	margin: auto;
	margin-bottom: 20px;
}

header .logo a {
	display: block;
	height: 100%;
}

header .bottom-row {
    /*background: url(/images/sep-01.png) repeat-x 0 100%;*/
	overflow: hidden;
	display: flex;
	justify-content: center;
}

header nav {
	float: left;
	display: flex;
}

header nav a {
	float: left;
	margin: 0 7px 0 0; /* changed from 9 to 7 */
}

header nav .home {
	float: left;
	width: 54px;
	height: 36px;
	text-indent: -9999px;
	overflow: hidden;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	position: relative;
	background: #000 url(/images/ico-home.png) no-repeat 17px 9px;
	-webkit-box-shadow: 2px 0 2px #212121;
	-moz-box-shadow: 2px 0 2px #212121;
	box-shadow: 2px 0 2px #212121;
	margin-right: 11px;
	display: none;
}

.bottom-row nav a img {
	display: none;
}

.bottom-row nav a {
	font-size: 21px;
	text-decoration: none;
	text-transform: uppercase;
	font-family: 'Poppins', sans-serif;
	font-weight: 900;
	color: #000;
	margin-right: 20px;
}

.bottom-row nav a[href*=Spirits]:after {
	content: 'Spirits';
	color: #5C8A91;
}

.bottom-row nav a[href*=Wine]:after {
	content: 'Wine';
	color: #545554;
}

.bottom-row nav a[href*=Beer]:after {
	content: 'Beer';
	color: #EA7E56;
}

header nav a.btn {
	height: 33px;
	font-size: 26px;
	line-height: 35px;
	padding: 0 16px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	margin: 1px 9px 0 0;
}

.wrapper header nav .btn-purple.active {
	background: #860b49;
	-webkit-box-shadow: inset 0 -5px 10px 5px #69042a;
	-moz-box-shadow: inset 0 -5px 10px 5px #69042a;
	box-shadow: inset 0 -5px 10px 5px #69042a;
	border: 0;
	padding: 1px 14px;
}

header .keyword-form {
	width: 191px;
	display: none;
	padding: 0px10px 6px 8px;
	margin: 1px 0 0 3px;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0;
	position: relative;
	background: rgb(146,189,0);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkyYmQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjMyJSIgc3RvcC1jb2xvcj0iIzhhYjgwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjcxJSIgc3RvcC1jb2xvcj0iIzdjYWQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iIzc4YWEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijg1JSIgc3RvcC1jb2xvcj0iIzZmOWYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1OTg0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(146,189,0,1) 0%, rgba(138,184,0,1) 32%, rgba(124,173,0,1) 71%, rgba(120,170,0,1) 76%, rgba(111,159,0,1) 85%, rgba(89,132,0,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(146,189,0,1)), color-stop(32%,rgba(138,184,0,1)), color-stop(71%,rgba(124,173,0,1)), color-stop(76%,rgba(120,170,0,1)), color-stop(85%,rgba(111,159,0,1)), color-stop(100%,rgba(89,132,0,1)));
	background: -webkit-linear-gradient(top, rgba(146,189,0,1) 0%,rgba(138,184,0,1) 32%,rgba(124,173,0,1) 71%,rgba(120,170,0,1) 76%,rgba(111,159,0,1) 85%,rgba(89,132,0,1) 100%);
	background: -o-linear-gradient(top, rgba(146,189,0,1) 0%,rgba(138,184,0,1) 32%,rgba(124,173,0,1) 71%,rgba(120,170,0,1) 76%,rgba(111,159,0,1) 85%,rgba(89,132,0,1) 100%);
	background: -ms-linear-gradient(top, rgba(146,189,0,1) 0%,rgba(138,184,0,1) 32%,rgba(124,173,0,1) 71%,rgba(120,170,0,1) 76%,rgba(111,159,0,1) 85%,rgba(89,132,0,1) 100%);
	background: linear-gradient(to bottom, rgba(146,189,0,1) 0%,rgba(138,184,0,1) 32%,rgba(124,173,0,1) 71%,rgba(120,170,0,1) 76%,rgba(111,159,0,1) 85%,rgba(89,132,0,1) 100%);
	-pie-background: linear-gradient( rgba(146,189,0,1) 0%,rgba(138,184,0,1) 32%,rgba(124,173,0,1) 71%,rgba(120,170,0,1) 76%,rgba(111,159,0,1) 85%,rgba(89,132,0,1) 100%);
	background: none;
}

header .keyword-form .txt {
	float: left;
	padding: 4px 5px 3px 7px;
	width: 116px;
	margin: 0 11px 0 0;
	appearance: none;
	border: 0;
	box-shadow: none;
	border-bottom: 1px solid #333;
}

header .keyword-form .btn {
	margin: 0px;
	padding: 0px;
	border: 0;
	background: none;
	text-transform: uppercase;
}

header .right-col {
	float: right;
	width: 350px;
    *
	padding: 0 20px 0 0;
	margin: -13px 0 0 0;
	position: relative;
	display: none;
}

header .right-col .user {
	display: block;
	text-align: right;
	padding: 0 0 17px;
	font: 900 12px/15px 'Arial Black', Gadget, sans-serif;
	height: 15px;
	color: #fff;
}

header .right-col .user a {
	text-decoration: none;
	color: #999;
	font: bold 12px/15px Arial, Helvetica, sans-serif;
	margin: 0 0 0 23px;
}

header .right-col .user a:hover {
	text-decoration: underline;
}

header .right-col .box {
	width: 216px;
	overflow: hidden;
	text-align: right;
	margin: 0 0 0 -2px;
}

header .right-col .box .ttl {
	text-transform: uppercase;
	font: 20px/23px 'open_sans_condensedbold', sans-serif;
	color: #fff;
	padding: 0 0 8px;
	display: block;
	margin: 0 0 0 -15px;
}

header .right-col .box .text {
	display: block;
	padding: 0 0 9px;
	margin: 0 0 9px;
	font: 12px/20px Arial, Helvetica, sans-serif;
	color: #858484;
	background: url(/images/sep-02.png) no-repeat 100% 100%;
}

header .right-col .box ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font: 15px/18px 'open_sans_condensedbold', sans-serif;
}

header .right-col .box ul li {
	overflow: hidden;
	padding: 0 0 6px;
	vertical-align: top;
}

header .right-col .box ul li a {
	float: right;
	text-align: right;
	padding: 0 22px 0 0;
	color: #999;
	text-decoration: none;
	text-transform: uppercase;
	background: url(/images/bullet-01.png) no-repeat 100% 2px;
}

header .right-col .box ul li a:hover {
	text-decoration: underline;
}

header .right-col .banner {
	position: absolute;
	top: 36px;
	right: 10px;
}
/*#endregion*/

/*#region add-nav*/

.add-nav {
	margin: 0 -9999px 0px;
	padding: 0 9991px 0;
	list-style: none;
	border-bottom: 1px solid #909090;
	background: rgb(3,3,3);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAzMDMwMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjIwJSIgc3RvcC1jb2xvcj0iIzEzMTMxMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iIzU5NTk1OSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM2OTY5NjkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(3,3,3,1) 0%, rgba(19,19,19,1) 20%, rgba(89,89,89,1) 80%, rgba(105,105,105,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(3,3,3,1)), color-stop(20%,rgba(19,19,19,1)), color-stop(80%,rgba(89,89,89,1)), color-stop(100%,rgba(105,105,105,1)));
	background: -webkit-linear-gradient(top, rgba(3,3,3,1) 0%,rgba(19,19,19,1) 20%,rgba(89,89,89,1) 80%,rgba(105,105,105,1) 100%);
	background: -o-linear-gradient(top, rgba(3,3,3,1) 0%,rgba(19,19,19,1) 20%,rgba(89,89,89,1) 80%,rgba(105,105,105,1) 100%);
	background: -ms-linear-gradient(top, rgba(3,3,3,1) 0%,rgba(19,19,19,1) 20%,rgba(89,89,89,1) 80%,rgba(105,105,105,1) 100%);
	background: linear-gradient(to bottom, rgba(3,3,3,1) 0%,rgba(19,19,19,1) 20%,rgba(89,89,89,1) 80%,rgba(105,105,105,1) 100%);
	-pie-background: linear-gradient( rgba(3,3,3,1) 0%,rgba(19,19,19,1) 20%,rgba(89,89,89,1) 80%,rgba(105,105,105,1) 100%);
	position: relative;
	font: 15px/18px 'Poppins', sans-serif;
	color: #000;
    /*text-shadow: 1px 1px 1px #353535;*/
	text-transform: uppercase;
	background: transparent!important;
	border: 0px;
	font-family: 'Poppins', sans-serif;
	display: flex;
	justify-content: flex-start;
}

.add-nav.wine {
	border-bottom: 1px solid #830841;
	background: rgb(105,4,42);
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5MDQyYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI1JSIgc3RvcC1jb2xvcj0iIzZmMDQyZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjczJSIgc3RvcC1jb2xvcj0iIzdlMDczYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM4MzA4NDEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, rgba(105,4,42,1) 0%, rgba(111,4,45,1) 25%, rgba(126,7,59,1) 73%, rgba(131,8,65,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(105,4,42,1)), color-stop(25%,rgba(111,4,45,1)), color-stop(73%,rgba(126,7,59,1)), color-stop(100%,rgba(131,8,65,1)));
	background: -webkit-linear-gradient(top, rgba(105,4,42,1) 0%,rgba(111,4,45,1) 25%,rgba(126,7,59,1) 73%,rgba(131,8,65,1) 100%);
	background: -o-linear-gradient(top, rgba(105,4,42,1) 0%,rgba(111,4,45,1) 25%,rgba(126,7,59,1) 73%,rgba(131,8,65,1) 100%);
	background: -ms-linear-gradient(top, rgba(105,4,42,1) 0%,rgba(111,4,45,1) 25%,rgba(126,7,59,1) 73%,rgba(131,8,65,1) 100%);
	background: linear-gradient(to bottom, rgba(105,4,42,1) 0%,rgba(111,4,45,1) 25%,rgba(126,7,59,1) 73%,rgba(131,8,65,1) 100%);
	-pie-background: linear-gradient( rgba(105,4,42,1) 0%,rgba(111,4,45,1) 25%,rgba(126,7,59,1) 73%,rgba(131,8,65,1) 100%);
}

.add-nav:after {
	clear: both;
	content: '';
	display: block;
}

.add-nav > li {
	position: relative;
	margin: 0 10px 0 0;
	white-space: nowrap;
	border-bottom: 1px solid #333;
	width: 100%;
}

.add-nav > li + li {
	/*border-left: 1px solid #333;*/
}

.add-nav > li > a {
	display: block;
	color: #000;
	text-decoration: none;
	padding: 7px 20px 8px;
	position: relative;
	z-index: 3;
	text-align: center;
}

.add-nav > li:hover > a {
	/*background: url(/images/bg-addnav-drop.png);*/
	color: #a8a8a8;
	-webkit-border-radius: 3px 3px 0 0;
	-moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
	position: relative;
	text-shadow: none;
}

.add-nav > li:hover ul {
	display: block;
}

.add-nav li ul {
	position: absolute;
	top: 100%;
	left: 0;
	min-width: 209px;
	z-index: 2;
    /*-webkit-border-radius: 0 3px 3px 3px;*/
    /*-moz-border-radius: 0 3px 3px 3px;*/
    /*border-radius: 0 3px 3px 3px;*/
	-moz-box-shadow: 0px 12px 10px rgba(12,5,13,0.15);
	-webkit-box-shadow: 0px 12px 10px rgba(12,5,13,0.15);
	box-shadow: 0px 12px 10px rgba(12,5,13,0.15);
	/*background: url(./images-new/bg-addnav-drop.png);*/
	background-color: #eee;
	margin: 0;
	padding: 9px 0 3px;
	list-style: none;
	font-size: 14px;
	line-height: 17px;
	text-shadow: none;
	display: none;
	transition: all 1s ease-in-out 0s;
}

.add-nav li ul li {
	border-top: 1px solid #dcdcdc;
	padding: 11px 19px;
}

.add-nav li ul li:first-child {
	border: 0;
	padding-top: 0;
}

.add-nav li ul li a {
	color: #1e1e1e;
	text-decoration: none;
}

.add-nav li ul li a:hover {
	text-decoration: underline;
}
/*#endregion*/

/*#region footer*/

footer {
	=background: #000 url('/images/bg-footer.jpg') no-repeat 50% 0;
    =
	border: solid #333;
    =
	border-width: 10px 0;
	padding: 40px 9999px;
	margin: 0 -9999px;
	color: #fff;
}

footer .holder {
	overflow: hidden;
	padding: 0;
}

footer .holder .col {
	float: left;
	padding-right: 10px;
}

footer .holder .col.col-01 {
	max-width: 218px;
	width: 22%;
}

footer .holder .col.col-02 {
	max-width: 176px;
	width: 18%;
}

footer .holder .col.col-03 {
	max-width: 192px;
	width: 20%;
}

footer .holder .col.col-04 {
	max-width: 178px;
	width: 18%;
}

footer .holder .col.col-05 {
	max-width: 145px;
	width: 16%;
}

footer .holder .col h4 {
	color: #545554;
	margin: 0 0 19px;
}

footer .holder .col ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 14px;
	line-height: 17px;
	color: #ccc;
}

footer .holder .col ul li {
	padding: 0 0 13px;
}

footer .holder .col ul li a {
	color: #ccc;
	text-decoration: none;
}

footer .holder .col ul li a:hover {
	text-decoration: underline;
}

footer .row {
	overflow: hidden;
	padding: 0;
	margin: -16px -2px 0;
}

footer .row .btn-top {
	float: right;
	padding: 2px 28px 14px 0;
	text-transform: uppercase;
	font: 11px/15px Verdana, Geneva, sans-serif;
	color: #999;
	text-decoration: none;
	background: url(/images/bg-top.png) no-repeat 100% 0;
}

footer .footer-bottom {
	position: relative;
	color: #666;
	font: 11px/14px Verdana, Geneva, sans-serif;
}

footer .footer-bottom p {
	margin: 0;
}

footer .footer-bottom p a {
	text-decoration: none;
	color: #666;
}

footer .footer-bottom p a:hover {
	text-decoration: underline;
}

footer .logo {
	position: absolute;
	top: -48px;
	left: 0;
	text-indent: -9999px;
	overflow: hidden;
	background: url(/images/footer-logo.png) no-repeat;
	width: 66px;
	height: 90px;
}

footer .logo a {
	display: block;
	height: 100%;
}

/*#endregion*/

/*#region buttons*/

/*buttons*/

.btn {
	float: left;
	text-transform: uppercase;
	margin: 0 13px 0 0;
	text-align: center;
	padding: 0 13px;
	font: 17px/30px 'open_sans_condensedbold', sans-serif;
	height: 28px;
	border: 1px solid #fff;
	color: #fff;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	position: relative;
	text-decoration: none;
	background-color: #000;
}
    /*grey*/

=.btn.btn-grey {
	color: #6a6a6a;
	background: #e5e5e5;
	-webkit-box-shadow: 0 0 5px #c5c5c5 inset;
	-moz-box-shadow: 0 0 5px #c5c5c5 inset;
	box-shadow: 0 0 5px 3px #c5c5c5 inset;
	border: 1px solid #c5c5c5;
}

.btn.btn-grey:hover {
	background: #d6d6d6;
	border: 1px solid #a9a9a9;
	color: #464646;
	-webkit-box-shadow: 0 0 5px #a9a9a9 inset;
	-moz-box-shadow: 0 0 5px #a9a9a9 inset;
	box-shadow: 0 0 5px 3px #a9a9a9 inset;
}
    /*white*/

.btn.btn-white {
	color: #000028;
	background: #fff;
	-webkit-box-shadow: 0 0 5px #dad9d9 inset;
	-moz-box-shadow: 0 0 5px #dad9d9 inset;
	box-shadow: 0 0 5px 3px #dad9d9 inset;
	border: 1px solid #dad9d9;
}

.btn.btn-white:hover {
	background: #fff;
	border: 1px solid #dad9d9;
	color: #000;
	-webkit-box-shadow: 0 0 5px #dad9d9 inset;
	-moz-box-shadow: 0 0 5px #dad9d9 inset;
	box-shadow: 0 0 5px 3px #dad9d9 inset;
}
    /*purple*/

.btn.btn-purple {
	color: #fff;
	background: #ae1372;
	-webkit-box-shadow: 0 0 5px #790635 inset;
	-moz-box-shadow: 0 0 5px #790635 inset;
	box-shadow: 0 0 5px 3px #790635 inset;
	border: 1px solid #790635;
}

.btn.btn-purple:hover {
	background: #a7156c;
	border: 1px solid #4c021a;
	-webkit-box-shadow: 0 1px 6px 2px #4c021a inset;
	-moz-box-shadow: 0 1px 6px 2px #4c021a inset;
	box-shadow: 0 1px 6px 2px #4c021a inset;
}
    /*orange*/

.btn.btn-orange {
	color: #1c1919;
	background: #e4aa23;
	-webkit-box-shadow: 0 0 5px 3px #ac5b06 inset;
	-moz-box-shadow: 0 0 5px 3px #ac5b06 inset;
	box-shadow: 0 0 5px 3px #ac5b06 inset;
	border: 1px solid #ac5b06;
}

.btn.btn-orange:hover {
	background: #e1a426;
	border: 1px solid #9f3f03;
	-webkit-box-shadow: 0 1px 6px 2px #9f3f03 inset;
	-moz-box-shadow: 0 1px 6px 2px #9f3f03 inset;
	box-shadow: 0 1px 6px 2px #9f3f03 inset;
}
    /*yellow*/

=.btn.btn-yellow {
	color: #1c1919;
	background: #ffe770;
	-webkit-box-shadow: 0 0 5px 3px #d7a722 inset;
	-moz-box-shadow: 0 0 5px 3px #d7a722 inset;
	box-shadow: 0 0 5px 3px #d7a722 inset;
	border: 1px solid #d7a722;
}

=.btn.btn-yellow:hover {
	background: #ffe670;
	border: 1px solid #eca91a;
	-webkit-box-shadow: 0 1px 6px 2px #eca91a inset;
	-moz-box-shadow: 0 1px 6px 2px #eca91a inset;
	box-shadow: 0 1px 6px 2px #eca91a inset;
}
    /*green*/

.btn.btn-green {
	color: #fff;
	background: #afd42f;
	-webkit-box-shadow: 0 0 5px 3px #78a70f inset;
	-moz-box-shadow: 0 0 5px 3px #78a70f inset;
	box-shadow: 0 0 5px 3px #78a70f inset;
	border: 1px solid #78a70f;
}

.btn.btn-green:hover {
	background: #82b50d;
	border: 1px solid #598704;
	-webkit-box-shadow: 0 1px 6px 2px #598704 inset;
	-moz-box-shadow: 0 1px 6px 2px #598704 inset;
	box-shadow: 0 1px 6px 2px #598704 inset;
}
    /*blue*/

.btn.btn-blue {
	color: #fff;
	background: #71b6e3;
	-webkit-box-shadow: 0 0 5px 3px #3782bd inset;
	-moz-box-shadow: 0 0 5px 3px #3782bd inset;
	box-shadow: 0 0 5px 3px #3782bd inset;
	border: 1px solid #3782bd;
}

.btn.btn-blue:hover {
	background: #3683c1;
	border: 1px solid #1c5082;
	-webkit-box-shadow: 0 1px 6px 2px #1c5082 inset;
	-moz-box-shadow: 0 1px 6px 2px #1c5082 inset;
	box-shadow: 0 1px 6px 2px #1c5082 inset;
}
    /*red*/

.btn.btn-red {
	color: #fff;
	background: #d23132;
	-webkit-box-shadow: 0 0 5px 3px #a10f10 inset;
	-moz-box-shadow: 0 0 5px 3px #a10f10 inset;
	box-shadow: 0 0 5px 3px #a10f10 inset;
	border: 1px solid #a10f10;
}

.btn.btn-red:hover {
	background: #a60e14;
	border: 1px solid #5d050d;
	-webkit-box-shadow: 0 1px 6px 2px #5d050d inset;
	-moz-box-shadow: 0 1px 6px 2px #5d050d inset;
	box-shadow: 0 1px 6px 2px #5d050d inset;
}
    /*black*/

.btn.btn-black {
	color: #fff;
	background: #5d5d5d;
	-webkit-box-shadow: 0 0 5px 3px #202020 inset;
	-moz-box-shadow: 0 0 5px 3px #202020 inset;
	box-shadow: 0 0 5px 3px #202020 inset;
	border: 1px solid #202020;
}

.btn.btn-black:hover {
	background: #373737;
	border: 1px solid #0d0d0d;
	-webkit-box-shadow: 0 1px 6px 2px #0d0d0d inset;
	-moz-box-shadow: 0 1px 6px 2px #0d0d0d inset;
	box-shadow: 0 1px 6px 2px #0d0d0d inset;
}
    /*empty*/

.btn.btn-empty {
	color: #999;
	background: none;
	box-shadow: none;
	border: 1px solid #000;
}

.btn.btn-empty:hover {
	color: #999;
	background: none;
	box-shadow: none;
	border: 1px solid #000;
}

.btn {
	background-color: #000!important;
}

.btn a {
	color: #fff!important;
}
/*#endregion*/

/*#region helper*/

.clearfix:before, .clearfix:after {
	content: "";
	display: table;
}

.clearfix:after {
	clear: both;
}

.clearfix {
	*zoom: 1;
}

/*#endregion*/

/*#region social icons*/

[class^="icon-"], [class*=" icon-"] {
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
    /* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-pinterest:before {
	content: "\e600";
}

.icon-google-plus:before {
	content: "\e62c";
}

.icon-instagram:before {
	content: "\e607";
}

.icon-facebook:before {
	content: "\e60b";
}

.icon-twitter:before {
	content: "\e60d";
}

.icon-linkedin:before {
	content: "\e614";
}

/*#endregion*/

/*#region footer additional */

/*#endregion*/

/*#region media width*/

-@media screen and (max-width: 960px) {
	.m-night-cap-container {
		display: none;
	}
	
	.m-night-cap-menu {
		display: block;
	}
}

/*#endregion*/

/* autocomplete */

.autocomplete-suggestions-custom {
	font-family: Verdana,Arial;
	max-height: 500px !important;
	min-width: 300px;
}

body footer .holder {
	display: flex;
	flex-wrap: wrap;
	max-width: initial!important;
}

body footer .holder .col {
	max-width: initial!important;
	width: 24%!important;
}

@media (min-width:50px) and (max-width:320px)   {
	body footer .holder .col{
		width: 100%!important;
	}
	
	footer .holder .col ul {
		margin-bottom: 10px;
	}
	footer .holder .col ul li{
		padding-bottom: 2px;
	}
}

@media (min-width:320px) and (max-width:550px)   {
	body footer .holder .col {
		width: 50%!important;
		padding: 0px!important;
	}
}

@media (min-width:550px) and (max-width:1024px) {
	
	body footer .holder .col {
		width: 48%!important;
	}
	
	footer .holder .col ul {
		margin-bottom: 10px;
	}
	footer .holder .col ul li{
		padding-bottom: 2px;
	}
}

@media ( max-width:400px) {
	
	body footer .holder .col {
		width: 100%!important;
	}
	
	footer .holder .col ul {
		margin-bottom: 20px!important;
	}
	
	footer .holder .col h4 {
		margin-bottom: 5px!important;
	}
	
	footer .holder .col ul li{
		padding-bottom: 2px;
	}
}
